Bug 5878 - ERROR: lib64tk8.6_0 conflicts with [lib64tk8.6]
: ERROR: lib64tk8.6_0 conflicts with [lib64tk8.6]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-03 09:17 MSD by Andrey Ponomarenko
Modified: 2015-11-16 13:14 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-07-03 09:17:32 MSD
Description of problem:

Can't urpm-reposync on the newly installed system:

$ urpm-reposync 
Loading the list of installed packages...
Processing medium Main...
Processing medium Main Updates...
Processing medium Main32...
Processing medium Main32 Updates...
Processing medium Contrib...
Processing medium Contrib Updates...
Processing medium Non-free...
Processing medium Non-free Updates...
Processing medium Non-free32...
Processing medium Non-free32 Updates...
Processing medium Restricted...
Processing medium Restricted Updates...
Processing medium Restricted32...
Processing medium Restricted32 Updates...
Processing medium fglrx-15.5...
Processing medium kernel_3_18...
Computing actions list...
>>>ERROR: Package tk has unsatisfied dependencies: [lib64tk8.6_0 == 0:8.6.4-1:2014.1]
>>>ERROR: lib64tk8.6_0 conflicts with [lib64tk8.6]
>>>ERROR: lib64tk8.6_0 conflicts with [lib64tk8.6]
>>>ERROR: lib64tk8.6_0 conflicts with [lib64tk8.6]
>>>ERROR: lib64tk8.6_0 conflicts with [lib64tk8.6]
>>> Contact repository maintaiers and send them this information, please.


Version-Release number of selected component (if applicable): R5 KDE 11474


How reproducible: always


Steps to Reproduce:
1. Install system
2. Try urpm-reposync
3.
Comment 1 Denis Silakov 2015-11-16 13:14:23 MSK
This was a reposync bug, fixed in new urpm-tools package.